@charset "utf-8";

/* ---------- people ---------- */
.sec h3 { position: relative; z-index: 1; padding-right: 20px; margin-bottom: 30px; background: #fff; display: inline-block; }
.sec .container-xxl { position: relative; }
.sec .container-xxl::after { position: absolute; top: 12px; left: 15px; width: calc(100% - 30px); height: 1px; background: var(--border-01); display: block; content: ""; }

#people ul { margin: -40px -10px 0; display: flex; justify-content: space-between; align-items: stretch; flex-wrap: wrap; }
#people li { 
    margin: 40px 10px 0; padding: 30px 25px 30px 27px; width: calc(33% - 20px); display: flex; justify-content: flex-start; align-items: flex-start;
    border: 1px solid var(--border-01); border-radius: 10px; overflow: hidden; box-sizing: border-box; position: relative; 
}
#people li:before { position: absolute; top: 0; left: 0; width: 5px; height: 100%; background: var(--mc); display: block; content: ""; }
#people li .img-wrap { position: relative; width: 140px; height: 140px; border-radius: 50%; border: 1px solid var(--border-01); flex-shrink: 0; }
#people li .director { width: 180px; height: 180px; }
#people li .img-wrap img { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 105%; height: auto; }
#people li .txt-wrap { margin-left: 20px; min-height: 150px; display: flex; justify-content: center; flex-direction: column; }
#people li .name { font-size: 18px; font-weight: 700; color: var(--gray-33); }
#people li .text { position: relative; padding-left: 12px; color: var(--gray-61); font-size: 16px; }
#people li .text:before { position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: var(--gray-61); display: block; content: ""; }
#people li p:nth-child(2) { margin-top: 15px; }
#people #sec-02 li:before { background: var(--sub-01); }
#people #sec-03 li:before { background: var(--sub-02); }
#people #sec-04 li:before { background: var(--gray-75); }

/*** responsive ***/
/* 1440px or less */
@media all and (max-width : 1440px){
    #people li { padding: 25px 20px 25px 22px; }
    #people li .img-wrap { width: 100px; height: 100px; }
    #people li .txt-wrap { min-height: 68px }
    #people li .name { font-size: 18px; }
}
/* 1200px or less */
@media all and (max-width : 1200px){
    #people ul { margin: -30px -5px 0; }
    #people li { margin: 30px 5px 0; padding: 20px 15px 20px 17px; width: calc(33.333% - 10px); }
    #people li .img-wrap { width: 100px; height: 100px; }
    #people li .txt-wrap { margin-left: 15px; min-height: 60px; }
    #people li .name { font-size: 14px; }
    #people li .text { font-size: 12px; }
    #people li p:nth-child(2) { margin-top: 4px; }
    
}
/* 767px or less */
@media all and (max-width : 767px){
    #people ul { margin: -20px -5px 0; }
    #people li { margin: 20px 5px 0; padding: 20px 15px 20px 17px; width: calc(50% - 10px); display: block; }
    #people li .img-wrap { width: 100px; height: 100px; margin: 0 auto;}
    #people li .txt-wrap { margin: 15px 0 0; min-height: auto; }
    #people li .name { font-size: 14px; text-align: center;}
    #people li .text { font-size: 12px; }
    #people li p:nth-child(2) { margin-top: 8px; }
}
